<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Casablanca - Premium Real Estate Template</title>

        <meta name="description" content="Here goes the description">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div id="bg_mask"></div>
        <div class="container">
            <div id="main_content" class="row">

                <!-- SIDEBAR MARKUP -->
                <div id="sidebar" class="sidebar span3">

                    <div class="main_logo">
                        <a href="#">
                            <img src="img/logo.png" title="" />
                        </a>
                    </div>

                    <div id="cb_main_menu" class="cb_main_menu">
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a href="properties.html">Properties</a></li>
                            <li>
                                <a href="about.html">Pages</a>
                                <ul>
                                    <li><a href="about.html">About Us</a></li>
                                    <li>
                                        <a href="services.html">Services</a>
                                        <ul>
                                            <li>
                                                <a href="#">Estimate</a>
                                                <a href="#">Mortgage</a>
                                                <a href="#">Financing</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="features.html">Features</a></li>
                            <li><a class="active" href="blog.html">Blog</a></li>
                            <li><a href="contact.html">Contact Us</a></li>
                        </ul>
                    </div>

                    <div class="main_filter">
                        <form id="cb_filter" action='' method="get">
                            <p class="title">Search for home</p>
                            <div class="custom_select">
                                <select id="locations" class="selectr">
                                    <option>All Locations</option>
                                    <option>New Jersey</option>
                                    <option>London</option>
                                    <option>New York</option>
                                    <option>Melbourne</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="beds" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="baths" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>

                            <div class="property_type clearfix">
                                <label class="custom_radio alignleft">
                                    <input type="radio" name="type" value="sale" checked="checked"/>
                                    <i class="dot"></i>
                                    Sale
                                </label>
                                <label class="custom_radio alignright">
                                    <input type="radio" name="type" value="rent" />
                                    <i class="dot"></i>
                                    Rent
                                </label>
                            </div>

                            <div class="custom_slider">                        

                                <div id="slidr" 
                                     data-min="0" data-max="1000" 
                                     data-minval="250" data-maxval="750"
                                     data-step="250">
                                </div>
                                <ul class="rulers">
                                    <li class="item">
                                        <i class="line"></i>
                                        <b class="value">0</b>
                                    </li>
                                </ul>
                            </div>

                            <input class="grey" type="submit" value="Find Properties" name="submit" />
                        </form>
                    </div>

                    <footer class="footer">

                        <h1 class="h_label">Get In Touch</h1>
                        <ul class="cb_contact">
                            <li class="item address clearfix">
                                <i class="sp dib"></i>
                                <h6>1234 Street VasconyCity, Country</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item email clearfix">
                                <i class="sp dib"></i>
                                <h6>hi@teslathemes.com</h6>
                            </li>
                        </ul>

                        <ul class="cb_social">
                            <li class="item facebook dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item twitter dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item flickr dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                        </ul>

                    </footer>
                    <div id="cb_copyright" class="cb_copyright">
                        Copyright &copy; Casablanca, Designed by <a href="http://teslathemes.com">TeslaThemes</a>
                    </div>

                </div>
                <!-- /SIDEBAR MARKUP -->

                <!-- MAIN COLUMN MARKUP -->
                <div id="main_column" class="main_column span9">

                    <!-- BREADCRUMBS -->
                    <div class="row">
                        <div class="cb_breadcrumb span9">
                            <ul>
                                <li><a href="index.html">Home</a></li>
                                <li class="active"><a href="features.html">Blog</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- /BREADCRUMBS -->

                    <!-- CONTENT COLUMN -->
                    <div class="row">
                        <div class="lfix span9">
                            <div class="cb_content box">

                                <!-- BLOG -->
                                <h1 class="h_label">Blog</h1>
                                <div class="row-fluid">

                                    <!-- COLUMN CONTENT -->
                                    <div class="span8">

                                        <!-- BLOG FEED -->
                                        <ul class="blog_feed">

                                            <li class="post">
                                                <h1 class="title"><a href="#">Minimalist Home</a></h1>
                                                <ul class="meta">
                                                    <li class="item author dib">
                                                        <i class="icon sp dib"></i>
                                                        Henry white
                                                    </li>
                                                    <li class="item date dib">
                                                        <i class="icon sp dib"></i>
                                                        <a href="#">25 Sep 2013</a>
                                                    </li>
                                                    <li class="item tags dib">
                                                        <i class="icon sp dib"></i>
                                                        <a href="#">Tags</a>
                                                    </li>
                                                </ul>
                                                <figure class="media">
                                                    <a href="#">
                                                        <img src="http://placehold.it/400x270" alt="">
                                                    </a>
                                                    <div class="cb_shadow blog_media"></div>
                                                </figure>
                                                <p>Mauris scelerisque leo ut ligula interdum vel tristique risus convallis. Mauris ac dui erat, et condimentum nulla. Suspendisse sapien justo, volutpat ut imperdiet a, facilisis id nulla. Maecenas porttitor quam vel magna euismod eget adipiscing odio tincidunt. Ut sed justo tortor, eu feugiat enim. Duis ac lacus nulla. Integer non libero ante.</p>
                                                <p>Vestibulum eget elit eget diam molestie fermentum quis blandit tortor. Sed semper urna et ligula auctor ultrices. Fusce fermentum pharetra tincidunt. Praesent eget lacus ullamcorper risus ullamcorper pulvinar. Maecenas sollicitudin mi a urna blandit auctor. Proin quis urna ut dolor suscipit ultrices at at dui. Nullam vulputate sollicitudin iaculis. Mauris sed tortor in mauris tincidunt suscipit.</p>
                                                <p>Vestibulum eget elit eget diam molestie fermentum quis blandit tortor. Sed semper urna et ligula auctor ultrices. Fusce fermentum pharetra tincidunt. Praesent eget lacus ullamcorper risus ullamcorper pulvinar. Maecenas sollicitudin mi a urna blandit auctor. Proin quis urna ut dolor suscipit ultrices at at dui. Nullam vulputate sollicitudin iaculis.</p>
                                            </li>                                          

                                        </ul>
                                        <!-- /BLOG FEED -->

                                        <!-- COMMENT FORM -->
                                        <h1 class="h_label">Leave a Comment</h1>
                                        <form id="comment_form" class="cb_form row-fluid">
                                            <section class="element half span6">
                                                <input type="text" name="name" placeholder="Name">
                                            </section>
                                            <section class="element half span6">                                                
                                                <input type="text" name="email" placeholder="Email">
                                            </section>
                                            <section class="element">                                                
                                                <input type="text" name="phone" placeholder="Website">
                                            </section>
                                            <section class="element">
                                                <textarea name="message" placeholder="Add Your Comment"></textarea>
                                            </section>
                                            <section class="element nomargin span5">
                                                <input class="blue" type="submit" value="Add Comment">
                                            </section>
                                        </form>
                                        <!-- /COMMENT FORM -->

                                        <hr>

                                        <section class="cb_comments">
                                            <h3 class="comments_count">4 Comments</h3>
                                            <ul class="list">
                                                <li class="comment row-fluid">
                                                    <section class="wrapper clearfix">
                                                        <figure class="author span2">
                                                            <img src="http://placehold.it/60x60" alt="">
                                                        </figure>
                                                        <div class="body span10">
                                                            <h6 class="author dib">John White</h6>
                                                            <h6 class="date dib">24.10.2012</h6>
                                                            <p class="text">Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus.</p>
                                                        </div>
                                                    </section>
                                                    <ul class="list reply">
                                                        <li class="comment row-fluid">
                                                            <section class="wrapper clearfix">
                                                                <figure class="author span2">
                                                                    <img src="http://placehold.it/60x60" alt="">
                                                                </figure>
                                                                <div class="body span10">
                                                                    <h6 class="author dib">Daniel Strenck</h6>
                                                                    <h6 class="date dib">24.10.2012</h6>
                                                                    <p class="text">Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus.</p>
                                                                </div>
                                                            </section>
                                                            <ul class="list reply">
                                                                <li class="comment row-fluid">
                                                                    <section class="wrapper clearfix">
                                                                        <figure class="author span2">
                                                                            <img src="http://placehold.it/60x60" alt="">
                                                                        </figure>
                                                                        <div class="body span10">
                                                                            <h6 class="author dib">Daniel Strenck</h6>
                                                                            <h6 class="date dib">24.10.2012</h6>
                                                                            <p class="text">Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus.</p>
                                                                        </div>
                                                                    </section>                                                            
                                                                </li>
                                                            </ul>
                                                        </li>
                                                    </ul>
                                                </li>
                                                <li class="comment row-fluid">
                                                    <section class="wrapper clearfix">
                                                        <figure class="author span2">
                                                            <img src="http://placehold.it/60x60" alt="">
                                                        </figure>
                                                        <div class="body span10">
                                                            <h6 class="author dib">Lany Ward</h6>
                                                            <h6 class="date dib">24.10.2012</h6>
                                                            <p class="text">Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus.</p>
                                                        </div>
                                                    </section>
                                                </li>
                                                <li class="comment row-fluid">
                                                    <section class="wrapper clearfix">
                                                        <figure class="author span2">
                                                            <img src="http://placehold.it/60x60" alt="">
                                                        </figure>
                                                        <div class="body span10">
                                                            <h6 class="author dib">Lany Ward</h6>
                                                            <h6 class="date dib">24.10.2012</h6>
                                                            <p class="text">Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus.</p>
                                                        </div>
                                                    </section>
                                                </li>
                                            </ul>
                                        </section>

                                    </div>
                                    <!-- /COLUMN CONTENT -->


                                    <!-- BLOG SIDEBAR -->
                                    <aside class="blog_sidebar span4">
                                        <ul class="list">

                                            <li class="item">
                                                <form id="search_form">
                                                    <input type="text" name="search" placeholder="Search">
                                                    <button class="grey submit" role="submit">
                                                        <i class="search sp"></i>
                                                    </button>
                                                </form>
                                            </li>
                                            <li class="item">
                                                <div class="cb_categories">
                                                    <h1 class="title">Categories</h1>
                                                    <ul>
                                                        <li><a href="#">Category 1</a></li>
                                                        <li><a href="#">Category 2</a></li>
                                                        <li><a href="#">Category 3</a></li>
                                                        <li><a href="#">Category 4</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li class="item">
                                                <div class="cb_archives">
                                                    <h1 class="title">Archives</h1>
                                                    <ul id="cb_accordion" class="">

                                                        <li class="item clearfix">
                                                            <div class="heading collapsed" data-toggle="collapse" data-target="#cb_accordion_1">
                                                                <b class="dib">August 2013</b>
                                                                <i class="icon dib">+</i>
                                                            </div>
                                                            <div id="cb_accordion_1" class="collapse" style="height: 0px;">
                                                                <div class="content">
                                                                    <ul>
                                                                        <li><a href="#">Minimalist Home</a></li>
                                                                        <li><a href="#">Luxury Home</a></li>
                                                                        <li><a href="#">Modern Home</a></li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </li>                                                        
                                                        <li class="item clearfix">
                                                            <div class="heading collapsed" data-toggle="collapse" data-target="#cb_accordion_2">
                                                                <b class="dib">July 2013</b>
                                                                <i class="icon dib">+</i>
                                                            </div>
                                                            <div id="cb_accordion_2" class="collapse" style="height: 0px;">
                                                                <div class="content">
                                                                    <ul>
                                                                        <li><a href="#">Minimalist Home</a></li>
                                                                        <li><a href="#">Luxury Home</a></li>
                                                                        <li><a href="#">Modern Home</a></li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </li>                                                        
                                                        <li class="item clearfix">
                                                            <div class="heading collapsed" data-toggle="collapse" data-target="#cb_accordion_3">
                                                                <b class="dib">June 2013</b>
                                                                <i class="icon dib">+</i>
                                                            </div>
                                                            <div id="cb_accordion_3" class="collapse" style="height: 0px;">
                                                                <div class="content">
                                                                    <ul>
                                                                        <li><a href="#">Minimalist Home</a></li>
                                                                        <li><a href="#">Luxury Home</a></li>
                                                                        <li><a href="#">Modern Home</a></li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </li>                                                        
                                                        <li class="item clearfix">
                                                            <div class="heading collapsed" data-toggle="collapse" data-target="#cb_accordion_4">
                                                                <b class="dib">May 2013</b>
                                                                <i class="icon dib">+</i>
                                                            </div>
                                                            <div id="cb_accordion_4" class="collapse" style="height: 0px;">
                                                                <div class="content">
                                                                    <ul>
                                                                        <li><a href="#">Minimalist Home</a></li>
                                                                        <li><a href="#">Luxury Home</a></li>
                                                                        <li><a href="#">Modern Home</a></li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </li>

                                                    </ul>
                                                </div>
                                            </li>

                                            <li class="item">
                                                <h1 class="title">Tag Cloud</h1>
                                                <div class="tagcloud">
                                                    <h2><a href="#">integer</a></h2>
                                                    <h3><a href="#">non libero</a></h3>
                                                    <h3><a href="#">ante</a></h3>
                                                    <h5><a href="#">stibulum</a></h5>
                                                    <h6><a href="#">eget elit</a></h6>
                                                    <h1><a href="#">get diam</a></h1>
                                                    <h3><a href="#">molestie</a></h3>
                                                    <h2><a href="#">fermentum</a></h2>
                                                    <h6><a href="#">quis</a></h6>
                                                    <h2><a href="#">blandit</a></h2>
                                                    <h6><a href="#">tortor</a></h6>
                                                </div>
                                            </li>

                                        </ul>
                                    </aside>
                                    <!-- /BLOG SIDEBAR -->
                                </div>
                                <!-- /BLOG -->



                            </div>
                        </div>
                    </div>
                    <!-- /CONTENT COLUMN -->

                </div>
                <!-- /MAIN COLUMN MARKUP -->
            </div>
        </div>
        <script type="text/javascript" src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        <script type="text/javascript" src="js/jquery-cookie.js"></script>
    </body>
</html>
